[ubuntu-mono] [Bug 885324] Re: Completely replace lcms1 by lcms2 in Ubuntu

Till Kamppeter 885324 at bugs.launchpad.net
Wed Nov 2 19:40:53 UTC 2011


cups itself does not use lcms, but the add-on filter pdftoraster does.
The upstream author of the filter is informed.

** Changed in: cups (Ubuntu)
   Importance: Undecided => High

** Changed in: cups (Ubuntu)
       Status: New => In Progress

** Changed in: cups (Ubuntu)
    Milestone: None => precise-alpha-1

-- 
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to f-spot in Ubuntu.
https://bugs.launchpad.net/bugs/885324

Title:
  Completely replace lcms1 by lcms2 in Ubuntu

Status in “cups” package in Ubuntu:
  In Progress
Status in “dcraw” package in Ubuntu:
  New
Status in “digikam” package in Ubuntu:
  New
Status in “enblend” package in Ubuntu:
  New
Status in “enblend-enfuse” package in Ubuntu:
  New
Status in “f-spot” package in Ubuntu:
  New
Status in “geeqie” package in Ubuntu:
  New
Status in “gimp” package in Ubuntu:
  New
Status in “imagemagick” package in Ubuntu:
  New
Status in “inkscape” package in Ubuntu:
  In Progress
Status in “kdegraphics” package in Ubuntu:
  New
Status in “lcms” package in Ubuntu:
  New
Status in “libkdcraw” package in Ubuntu:
  New
Status in “libmng” package in Ubuntu:
  New
Status in “openjdk-6” package in Ubuntu:
  New
Status in “poppler” package in Ubuntu:
  New
Status in “python-imaging” package in Ubuntu:
  New
Status in “rawstudio” package in Ubuntu:
  New
Status in “shotwell” package in Ubuntu:
  New
Status in “ufraw” package in Ubuntu:
  New
Status in “xsane” package in Ubuntu:
  New

Bug description:
  Many packages in Ubuntu use the liblcms1 library (source package
  lcms). This library is discontinued upstream and replaced by liblcms2.
  Due to this bugs in liblcms1 are not fixed any more upstream and
  important improvements in color reproduction and safety against
  crashes are not done. Therefore we should remove lcms1 and migrate all
  programs using it to lcms2.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/885324/+subscriptions



More information about the Ubuntu-mono mailing list